.productlist li {
	display: inline;
		white-space:nowrap;
	margin: 0;
}

.leftnoright .contents_text {
	position: relative;
	width: 680px;
	overflow: hidden;
}

.productlist{
width:auto;

}
#menu  .search-textfield {
	width: 145px;
}
.fb-wrapper {
/*	top: 205px;
	right: 20px;*/
}
.slide {

}
#menu li {

}
#slider {
	height: 285px;
	width: 915px;
	margin-left: -30px;
}
ul.sidelist li {
	display: inline;
}
ul.sidelist li a, ul.sidelist li span{
	display: inline;
}
#menu_top_wrapper {
	margin-bottom: 10px;
}
#MainContent {
	text-align: left;
}
#ContentBody{
	position:static;
}
/* ali added content*/
.ie7-inline{
	margin-top:-200px;
	margin-left:200px;
}
.ie7-fix{
	position:relative;
	display:block;
}
.addback{
	display:block;
	position:relative;

}
.category_info_layer {
	display:none;
}